﻿.token-input-div {
	display: flex;
	margin-bottom: 5px;
}

.token-label {
	min-width: 40%;
	padding-right: 5px;
	text-align: right;
}

.token-text-input {
	min-width: 60%;
}

.token-text-input-and-refresh {
	margin-right: 5px;
	min-width: 40%;
	width: 80%;
}

.token-box-label-and-buttons {
	text-align: center;
	min-width: 40%;
}

.token-box-label {
	display: block;
	text-align: right;
	padding-right: 5px;
}

.token-box-buttons {
	display: block;
	padding: 5px;
}

.token-box {
	display: block;
	width: 100%;
}

.token-refresh-img {
	width: 25px;
	height: 25px;
}
